Name: wine-ge-proton7-14
Provider: gloriouseggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton7-14-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton7-14/wine-lutris-GE-Proton7-14-x86_64.tar.xz
  file_checksum: 81bae1f540fd1386496abdf8a400c788
  rename: wine-ge-7-14.tar.xz

Post:
- action: rename
  source: lutris-GE-Proton7-14
  dest: wine-ge-proton7-14
